Docs
Browser

Browser Get Session

GET/browser/sessions/{id}
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/browser/sessions/string"
{  "data": {    "cdp_url": "string",    "close_reason": "string",    "closed_at": "string",    "country": "string",    "created_at": "string",    "credits_charged": 0,    "expires_at": "string",    "id": "string",    "idle_timeout_seconds": 0,    "live_view_url": "string",    "metadata": {      "property1": "string",      "property2": "string"    },    "proxy": "none",    "record": true,    "route": "string",    "state": "string",    "usage": {      "active_ms": 0,      "credits_so_far": 0,      "direct_bytes": "string",      "proxied_bytes": "string"    }  },  "success": true}